/**********************************************************************/
/*                           FLOAT CLEARING                           */
/**********************************************************************/
.module:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* float clearing for IE6 */
* html .module {
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
* + html .module {
	min-height: 1%;
}

/**********************************************************************/
/*                         BREADCRUMB STYLES                          */
/**********************************************************************/
.breadCrumb {
	margin: 0;
	padding: 2px 5px;
	left: 119px;
	top: 10px;
	height: 22px;
	width: 475px;
	float: left;
	display: block;
	overflow: hidden;
	position: absolute;
	border: solid 1px #449199;
	
	text-transform:capitalize;
	
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	border-radius-bottomleft: 5px;
	border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.breadCrumb ul {
	margin: 0;
	padding: 0;
	height: 21px;
	display: block;
}

.breadCrumb ul li {
	display: block;
	float: left;
	position: relative;
	height: 21px;
	overflow: hidden;
	line-height: 21px;
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	font-size: .9167em;
	background: url(../images/chevron.png) no-repeat 100% 0;
}
.breadCrumb ul li div.chevronOverlay {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.breadCrumb ul li span {
	display: block;
	overflow: hidden;
}
.breadCrumb ul li a {
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
	color: #418C91;
}
.breadCrumb ul li.first a {
	height: 21px !important;
	text-indent:-1000em;
	width: 16px;
	padding: 0;
	overflow: hidden;
	background:url(../images/iconHome.png) no-repeat 0 0;
}

.breadCrumb ul li.first a:hover {
	background:url(../images/iconHome_hover.png) no-repeat 0 0;
}

.breadCrumb ul li.last {
	background: none;
	margin-right: 0;
	padding-right: 0;
}

.chevronOverlay {
	display: none;
	background: url(../images/ChevronOverlay.png) no-repeat 100% 0;
	width: 13px;
	height: 20px;
}